class GraphSet:
    def __init__(self, step:float, min_val:float, max_val:float):
        self.step = step
        self.min = min_val
        self.max = max_val

    def to_dict(self):
        return {"step": self.step,"min":self.min,"max":self.max}